/* --- Tabulkové přehledy --- */
div.rset {
  padding: 0 5px 0 0;
  margin-top: 10px;
  margin-bottom: 5px;
}
div.rset p,div.rform p {
/*  text-align: center; XXX */
  padding-bottom: 0;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.rset table,table.ritem table,table.rform {
  border-top: 1px solid #D4D0C8;
  border-left: 1px solid #D4D0C8;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
}
.rset td,.rset th,table.ritem table td,table.ritem table th,table.rform td,table.rform th {
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-bottom: 1px solid #D4D0C8;
  border-right: 1px solid #D4D0C8;
  vertical-align: top;
  padding: 1px 2px;
}

tr.odd { }
tr.even { background-color: #EFF8FA }

.rsinfo { font-weight: bold }
.rsprefix { margin-left: 50px }
.rsappendix {
  font-size: 80%;
  margin-top: 20px;
  padding-top: 0;
}


/* --- Field --- */
th.forder { background-color: yellow }
.sum { background-color: #FFFFCC }
.ftitle {}
.fvalue { font-weight: bold }
.fint,.fcurr,.freal,.fdate { text-align: right }
.fchar { }
.flongchar { font-style: italic }


/* --- Formuláře --- */
/* editovatelné */
.edit { font-weight: bold }

/* pouze pro čtení */
.readonly { font-weight: bold }
input.readonly, textarea.readonly, select.readonly {
  font-weight: normal;
  background-color: #DCDCDC;
}

/* podléhající kontrole vstupu */
input.validate, textarea.validate { background-color: #FFFFCC }

/* povinné */
.required { font-weight: bold }
input.required,textarea.required,select.required {
  font-weight: normal;
  background-color: yellow;
}

/* speciální */
input.low {
  height: 15px;
  width: 15px
}

input.thin { width: 15px }
